
a.button.button-inquiry {
    margin-top: 10px !important;
    }
li.shisetsutop {
    background-size: 34% !important;
}

@media screen and (max-width: 768px) {
    li.shisetsutop {
        background-image: none !important;
    }


}


/*****追記*****/
.main{
    line-height:1.4;
}
.main img{
    vertical-align:baseline;
}

img.alignright{
    float:right;
    margin-left: 10px;
}

/*施設一覧*/
.sec-area .item-area h2.ttl {
    padding: 19px 15px;
}

.sec-area .item-area .list-garden{
    border:none;
}

.sec-area .item-area .list-garden li .right h3.ttl_garden{
    padding-bottom:0px;
    margin-bottom:15px;
}

.sec-area .item-area .list-garden li:nth-child(2) .left{
    float:left;
}

.sec-area .item-area .list-garden li .right .btn-row {
    margin-top:10px;
}

/*固定ページ*/
.sign,.alignright{
    text-align:right;
}
/*.article table.history th,.article table.seminar th,.article table.publication th,.article table.publication td.name,.article table.info th.article table.fukushi02 th{
    min-width:130px;
}*/
.article table.enkaku th,.article table.fukushi02 th{
    min-width:150px;
}

/*.main_generic .list_link li .book a {
    display: block;
    background: url(images/icon/icon_pdf.png) right 0 no-repeat;
    float: left;
    padding: 0 25px 0 0;
    height: 30px;
}
*/

.article h3 {
   margin-top:30px;
}
.article h4{
    margin-top:30px;
    padding-top: 2px;
    padding-bottom: 10px;
    line-height:1.4;
    clear:both;
}
.article h5,.article3 h5{
    margin-top:20px;
}
.article3 h2{
    border-bottom: 1px solid #ccc;
    padding:5px 15px 10px 15px;
   /* margin-top:60px;*/
 font-size: 3rem;
}
.article3 h2:before{
    height:90%;
   
}
.article3 h3{
    font-size: 2.2rem;
}

.article h6,.article3 h6{
    margin-top:20px;
    //font-size:2rem;
    font-weight:bold;
    padding-left:0;
}
.article3 h6{
    margin-top:20px;
    margin-bottom:20px;
    color: #ff5a81;
}

.article ul.tokutyou_list li:before,ul.hosoku li:before,.article ul.arrow li:before{
    content:none;
}

.schedule {
    margin-bottom: 10px;
}
.schedule dl dt{
    width: 60px;
    float: left;
}
.schedule dl.target {
    margin-bottom: 10px;
    font-weight: bold;
}
.schedule dl{
    margin-bottom:10px;
}

.schedule .am {
    background: url(images/schedule_arrow2.png) no-repeat;
    background-position: 22px 30px;
}
.schedule .pm {
    background: url(images/schedule_arrow2.png) no-repeat;
    background-position: 22px 33px;
}
.pattern_1 .schedule {
    background: url(images/schedule_arrow1.png) no-repeat;
    background-position: 15px 70px;
}
.process dl {
    overflow: hidden;
    margin-bottom: 5px;
    padding-bottom: 25px;
    background: url(images/arrow_down.png) bottom no-repeat;
    background-position: 15px bottom;
    background-size: auto 50%;
}
.process dl.last {
    overflow: hidden;
    padding-bottom: 0px;
    background:none;
}
.process dl dt {
    float: left;
}
.process dl dt span {
    width: auto;
    background: #FFF;
    margin-right: 10px;
    padding: 5px 10px;
    border-radius: 5px;
}
.process dl {
    padding-top: 5px;
}
.process dl dd {
    padding-bottom: 5px;
}

@media screen and (max-width: 770px){
    .pattern_1 .schedule {
        background-position: 8px 47px;
        }
    .schedule .am, .schedule .pm {
        background-position: 10px 23px;
    }
}




p.attention {
    background: #f2dcdb;
    margin: 20px 20px 0px;
    padding: 15px 20px;
    border-radius: 10px;
}
.term{
    position:relative;
        margin-top: 20px;
}
.term img{
    position:absolute;
    right:211px;
    top:0px;
}
.lifestage{
    margin: 0 auto;
    display: table;
}

table.times {
    border:none;
    margin-top: 0px;
    margin-bottom: 5px;
}
table.times tr.top {
    border-bottom: 2px solid #f1f6fc;
}
table.times tr td {
    border: none;
    font-size: 13px;
    text-align: center;
    padding: 7px;
}
td.time1 {
    background-color: #deceff;
}
td.time2 {
    background-color: #ffcedf;
}
td.time3 {
    background-color: #ffd8ce;
}
td.time4 {
    background-color: #fffece;
}
td.time5 {
    background-color: #deffce;
}
td.time6 {
    background-color: #ceffdf;
}

p.str, span.str {
    font-weight: bold;
}

.red, .red a {
    color: #e20c0c;
    font-weight: bold;
}
.article table th, .article table td, .article2 table th, .article2 table td {
    line-height:1.4;
}
span.zip {
    display: block;
    background: url(images/icon/icon_zip.png) 0 0.3em no-repeat;
    padding: 0 0 0 15px;
}
span.tel {
    display: block;
    background: url(images/icon_tel.png) 0 0.3em no-repeat;
    padding: 0 0 3px 15px;
}
.program dl{
    margin-bottom:10px;
}
.program dl dt {
    width: 250px;
    float: left;
}
@media screen and (max-width: 700px){
    img.original{
        width:initial;
        height:initial;
    }
}

@media screen and (max-width: 500px){
    .program dl dt {
        width: 100%;
        float: none;
      }
}

table.seminar td{
    word-break: break-all;
}

table.seminar dt {
    font-weight: bold;
    margin-bottom: 10px;
    background: #fce7de;
    padding: 10px;
    position: relative;
}
table.seminar dd {
    margin-bottom: 24px;
}
table.seminar em {
    font-size: 90%;
    font-style: normal;
    display: block;
    margin-top: 10px;
}
.article table.in_details th{
    min-width:165px;
}

p.centering {
    text-align: center;
    margin-bottom:10px;

}
span.fax {
    display: block;
    background: url(images/icon_fax.png) 0 0.3em no-repeat;
    padding: 0 0 0 15px;
}
span.mail {
    display: block;
    background: url(images/icon_mail.png) 0 0.3em no-repeat;
    padding: 0 0 0 15px;
}
span.small_txt{
    font-size:12px;
}

.picture_t { margin:10px 0 16px 0; /*text-align:center;*/}
/*.picture_t img { display:block;}*/
.picture_t div.left { float:left; margin-left:0px;}
.picture_t div.center{ float:left; margin-left:12px;}
.picture_t div.right { float:left; margin-left:12px;}


@media screen and (max-width: 770px){
    .picture_t div.left,.picture_t div.right{
        float:none;
        margin-left:0;
    }
    .picture_t div.left{
        margin-bottom:20px;
    }
}

.boxInt {
    background: #f1f6fc;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 15px;
    border: 1px solid #e4e9f1;
    margin-bottom: 30px;
}
.article ul.mb0,.article ol.mb0{
        margin-bottom:0;
}

.boxInt ul.arrow li{
    display:block;
    margin:8px 20px 5px 0;
    float:left;
    list-style-type:none;
}

.boxInt ul.arrow li a{
    display:block;
    background:url(../img/icon_arrow_white.png) 8px 0.6em no-repeat #1bb286;
    padding:2px 12px 1px 18px;
    color:#fff;
    font-weight:bold;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
    text-decoration:none;
    font-size:90%;
}

.boxInt ul.arrow li a:hover{
    background:url(../img/icon_arrow_white.png) 8px 0.6em no-repeat #bdb888;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    text-decoration:none;
}

.article .boxInt h4,.article .boxInt h5,.article .boxInt h6{
    margin-top:20px;
}
p.pagetop,.pagetop_box {
    text-align: right;
    margin-top: -26px;
    margin-bottom: 34px;
}
ul.link_list li{
    margin-bottom:10px;
}
ul.link_list li span {
    display: block;
    margin-bottom: 5px;
    float: left;
    width: 320px;
}

ul.link_list li em {
    display: block;
    font-style: normal;
    float: left;
    width:54%;
}
@media screen and (max-width: 770px){
    ul.link_list li em {
        width:100%;
    }

}



/*
body.body-ashikawa #main-header .mega-menu-bar .container ul.menu-bar li .sub{
    width:234px;
    left:18px;
}
body.body-ashikawa #main-header .mega-menu-bar .container ul.menu-bar li .sub ul li a{
    line-height:24px;
}*/


.page-main-show{
    margin-bottom:60px;
}

/*.flex-box{
    display:flex;
}*/
.flex-box{
    display:block;
}
.flex-box50{
    display:flex;
    flex-wrap:wrap;
}
.flex-box50 div{
    width:50%;
}
.flex-box50 div p{
    margin:0;
font-size:13px;
text-align:center;
}

.box .picture_y span, .box .picture_t span { font-size:12px; color:#4f4f4f;}

.box .picture_y { margin:0 0 5px 0; text-align:center; line-height:120%;}
.box .picture_y img { display:block;}
.box .picture_y span.left { float:left; margin-right:12px;}
.box .picture_y span.center { float:left; margin-left:18px;}
.box .picture_y span.right { float:right; margin-right:12px;}

.box_par_menu p {
    margin-top: 15px;
    margin-bottom: 0px;
    background: url(../img/icon_menu.gif) no-repeat 0 0.4em transparent !important;
    color: #2888E2;
    font-weight: bold;
    padding-left: 15px;
    display: block;
}

.article p.title {
    color: #E20C0C;
    font-size: 130%;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
}

.box_par { margin:20px 0 30px 0;}

.box_par p {
    float:left;
    width:380px;
    margin-right:15px;
}
.box_par span.pic_par {
    float:left;
    width:200px;
    left:0;
}
.box_par span.pic_par em {
    font-style:normal;
    font-size:12px;
    color:#888;
    line-height:120%;
    display:block;
    padding-top:2px;
}

.main_generic .list_link li .topic{
    min-width:120px;
}
.pagination{
    margin-top:20px;
}
.pagination span,.pagination a{
    display:block;
    padding:10px;
    border:1px solid #957d01 ;
    float:left;
    text-align:center;
    margin-right:10px;
    font-size:12px;
}
.pagination span.current{
    background:#957d01;
    color:#fff;
}
.scroll_box{
   overflow-x:scroll;
   margin-bottom:30px;
}
.scroll_box table{
    margin-bottom:0;
}

.page-detail .show-detail h1{
    padding-top:10px;
}

/** /business/ **/
.business-development-lists .container ul li .info:hover p.title.no-hover, .business-development-lists .container ul li .info:hover p.sub-title.no-hover {
    color: inherit !important;
    text-decoration: none !important;
}

/** /imasen-main/sports/ **/
.lightBox.mb50 ul {
    list-style: none;
    margin: 0 0 0 10px;
}
.lightBox.mb50 ul li {
    display: inline;
    padding: 0;
}
.lightBox.mb50 ul li:before {
    content: none;
}

/** /request/ **/
.article table th {
    white-space: nowrap;
}
input[type=submit] {
    width: inherit;
}

input, select {
    width: 50%;
}
textarea {
    width: 100%;
}

/** Sidebar **/
p.sidebar_wrap {
    font-size: 1.6rem;
    line-height: 36px;
    text-decoration: none;
}
p.sidebar_wrap:before {
    display: inline-block;
    content: '';
    background: url(/wp-content/themes/kousai/images/icon/kousai/bullet.png) no-repeat;
    width: 6px;
    height: 11px;
    background-size: 100%;
    position: relative;
    bottom: 2px;
    margin-right: 5px;
}

/**top**/
.business .business-list li:hover {
    cursor: default;
    }

.mwform-checkbox-field input,
.mwform-radio-field input {
	margin-right: 5px;
    -webkit-appearance: radio;
    -moz-appearance: radio;
    height: initial;
    width: initial;
}

.content-post-nomargin{
    margin-top: 0px;
}

.circle-icn-ttl-noimg {
  font-size: 24px;
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  padding-left: 30px;
  border-bottom: 2px solid #cccccc;
  margin-bottom: 15px;
}

/**Banner**/
.banner{
  width: 260px;
  height: 80px;
  padding-top: 5px;
}

@media screen and (max-width: 768px) {
  .banner {
      width: 260px;
      height: 80px;
      display: block;
      padding-top: 5px;
      margin: auto;
  }
}

@media screen and (max-width: 320px) {
    .banner{
        width: 100%;
    }
}

.page-kousai-history .history .content-history .list-history ul li.item .bottom-item .last:before {
  position: absolute;
  left: 0;
  top: calc(50% - 15px);
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: #957d01;
  content: "";
  z-index: 5;
  margin-left: 60px;
}

@media screen and (max-width: 768px) {
  .page-kousai-history .history .content-history .list-history ul li.item .bottom-item .last:before {
    top: 25px;
  }
}

.sukoyakaenmoji{
    min-width: 219px;
}

@media screen and (max-width: 768px) {
    .sukoyakaenmoji{
        min-width: initial;
    }
}

.sukoyakaendenwa{
    min-width: 125px;
}

@media screen and (max-width: 768px) {
    .sukoyakaendenwa{
        min-width: initial;
    }
}

.bannerText{
    font-size:1.6rem;
    line-height: 36px;
    text-decoration: underline !important;
}

.hoiku .slick-track > .slick-slide > a > img{
    border-radius: 10px;
}

.txt-center-nosides{
    padding-top: 10px;
    padding-bottom: 10px;
}

.hoikuoffericon{
    padding:2px;
}
